.hero {}
.hero__inner {}
.hero__inner .row {
  align-items: stretch;
}
.hero__categories,
.hero__products {
  height: 100%;
  background: #E4E2E2B2;
  border-radius: .5rem .5rem 0 0;
  overflow: hidden;
  position: relative;
}
.hero__categories {
  border-bottom: .875rem solid var(--color-blue);
  padding: 2rem;
}
.hero__category {
  display: block;
  height: 100%;
  padding: 1rem;
  background: rgba(3, 89, 133, .05);
  border-radius: .5rem;
  height: 78px;
  transition: .2s ease-in-out;
}
.hero__category:hover {
  box-shadow: 2px 2px .5rem rgba(0,0,0,.15);
}
.hero__category img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
.hero__categories .btn.btn-link {
  margin: 2rem 0 0;
  padding: 0;
  display: block;
  text-align: center;
  font-size: .875rem;
  line-height: 120%;
  text-decoration: none;
  border: 0;
  text-transform: initial;
  color: var(--color-text-primary);
  font-weight: 500;
}
.hero__categories .btn.btn-link:hover {
  color: var(--color-blue);
}

.hero__slider {
  height: 100%;
}
.hero__slide {
  height: 100%;
}
.hero__slide.even {
  background: url(/images/layout/slider_bg1.jpg) no-repeat;
}
.hero__slide.odd {
  background: url(/images/layout/slider_bg2.jpg) no-repeat;
}
.hero__slide.even,
.hero__slide.odd {
  background-size: cover;
  background-position: center;
}
.hero__product {
  height: 490px;
  padding: 4.5rem 3.5rem;
  position: relative;
  z-index: 1;
}
.hero__product .ean,
.hero__product .name {
  display: block;
  max-width: 500px;
  font-size: 1.75rem;
  line-height: 120%;
  font-weight: 600;
  color: var(--color-text-primary);
  text-decoration: none;
  border: 0;
}
.hero__product .price {
  margin: 2rem 0;
}
.hero__product .price .old {
  display: inline-block;
  margin: 0 1rem 0 0;
  font-size: 1.5rem;
  line-height: 150%;
  font-weight: 500;
  color: rgba(20,21,21,.7);
  position: relative;
}
.hero__product .price .old:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  border: 1px solid rgba(20,21,21,.7);
}
.hero__product .price .current {
  display: inline-block;
  font-size: 2rem;
  line-height: 150%;
  font-weight: 700;
  color: var(--color-red2);
  position: relative;
  text-shadow: 2px 2px 2px rgba(255,255,255,.25);
}
.hero__product .image {
  position: absolute;
  right: 2rem;
  bottom: 2rem;
  width: 270px;
  height: 270px;
  z-index: -1;
  mix-blend-mode: multiply;
  pointer-events: none;
  user-select: none;
}
.hero__product .image:before {
  content: '';
  position: absolute;
  width: 670px;
  height: 670px;
  left: -200px;
  top: -200px;
  background: radial-gradient(closest-side,white,transparent);
  z-index: -2;
  pointer-events: none;
  user-select: none;
}
.hero__product .image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
  mix-blend-mode: multiply;
}
.hero__product .image.noimage img {
  opacity: .15;
  filter: grayscale(1);
}
.hero__products .timeout {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: .875rem;
  z-index: 10;
}
.hero__products .timeout .inner {
  height: .875rem;
  background: linear-gradient(#107BB166 0%, #107BB166 49%, #107BB1 50%, #107BB1 100%);
}



.hero__products .controls {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  position: absolute;
  left: 56px;
  bottom: 56px;
}
.hero__products .controls .control {
  display: block;
  width: 26px;
  height: 26px;
  background: #fff;
  border-radius: 50%;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
  opacity: .7;
  transition: var(--transition);
}
.hero__products .controls .control:hover {
  opacity: 1;
}
.hero__products .controls .control.prev {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6' height='9' viewBox='0 0 6 9' fill='none'%3E%3Cpath d='M5 8L1.82588 5.14329C1.3845 4.74605 1.3845 4.05395 1.82588 3.65671L5 0.8' stroke='%23107BB1' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.hero__products .controls .control.next {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6' height='9' viewBox='0 0 6 9' fill='none'%3E%3Cpath d='M1 0.799805L4.17412 3.65651C4.6155 4.05375 4.6155 4.74586 4.17412 5.1431L1 7.9998' stroke='%23107BB1' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.hero__products .controls .count {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 0 8px;
  padding: 4px;
  padding-bottom: 6px;
  position: relative;
}
.hero__products .controls span {
  color: #107BB1;
  font-family: var(--font-3);
  font-size: 13px;
  font-weight: 600;
  line-height: 1em;
}
.hero__products .controls .count .div {
  display: inline-block;
  margin: 0 4px;
}
.hero__products .controls .count .current {
  font-weight: 800;
}
.hero__products .controls .count .total {}
.hero__products .controls .count .minibar {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
  height: 2px;
  background: rgba(3,89,133,.5);
  overflow: hidden;
}
.hero__products .controls .count .minibar .inner {
  height: 2px;
  background: var(--color-blue);
}